﻿@charset "utf-8";

.unLogin-box h3{ margin-top: 10px; line-height: 38px; font-size: 16px; padding-left: 20px; text-align: left;}
.unLogin-box p a{ width: 104px; height: 24px; line-height: 26px; border: 1px solid #c2ae83; background: #fff; color: #c2ae83; display: inline-block; border-radius: 4px;}
.unLogin-box p .unLogin-btn{ background: #c2ae83; color: #fff; margin-right: 6px;}
.unLogin-box p .unRegister-btn{}
.unLogin-box p a:hover{ background: #bba370; border: 1px solid #bba370; color: #fff;}
.unLogin-privilege{ margin-top: 7px; padding: 0 0 16px;}
.unLogin-privilege li { display: inline-block; width: 60px; height: 74px; line-height: 20px; margin: 0 12px;}
.unLogin-privilegeIcon { background-repeat: no-repeat; display: block; width: 60px; height: 60px;}
.unLogin-privilegeIcon.is-barrage { background-image: url(../../images/assets/icon.png); background-position: 0 0;}
.unLogin-privilegeIcon.is-follow, .unLogin-privilegeIcon.is-hd { background-image: url(../../images/assets/icon.png);}
.unLogin-privilegeIcon.is-follow, .unLogin-privilegeIcon.is-hd { background-image: url(../../images/assets/icon.png);}
.unLogin-privilegeIcon.is-hd { background-position: -64px 0;}
.unLogin-privilegeIcon.is-follow { background-position: -128px 0;}

